1 Reply Latest reply on May 2, 2014 10:29 AM by Lincoln Baxter III

    [forge-users] Forge error when running admin_layer.fsh to setup      TicketMonster

      When I run `run admin_layer.fsh` at the forge prompt, I get "Exception

      encountered: String index out of range: -1".  I'm using Forge 1.4.4.Final.

      My full stack trace is here: http://pastebin.com/PfmnRmWe

       

      Do you know how to fix this?

       

      Thanks for any help,

      Ian